/*
+++++++++++++++++++++++++++++
Header Soccial Icons
+++++++++++++++++++++++++++++
*/
.social_header_2_right_3,
.social_header_2_right_4
{
    margin-left:60px !important;
    padding:7px 10px 0 0 !important;
}
.social_header_2_right_3 > .cz_social > a,
.social_header_2_right_4 > .cz_social > a
{
    width:20px !important;
}
.social_header_2_right_3 > .cz_social > a > .fa,
.social_header_2_right_4 > .cz_social > a > .fa

{
    color:#494d56 !important;
    font-size:16px !important;
}
/*
------------------------------
Header Soccial Icons
------------------------------
*/
.footer_2 .row{
    border-top-width: 0 !important;
}
.footer_2_left{
    padding-top: 3px !important;
}
#media_image-2 {
    margin: -20px 0 -89px !important;
}